/**
* (C) by Matthias Gally 2010,
* Gally Websolutions GmbH, www.gally-websolutions.com
**/

@font-face {
    font-family: 'MuliItalic';
    src: url('../fonts/Muli-Italic.eot');
    src: url('../fonts/Muli-Italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Muli-Italic.woff') format('woff'),
         url('../fonts/Muli-Italic.ttf') format('truetype'),
         url('../fonts/Muli-Italic.svg#YanoneKaffeesatzThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'muliregular';
    src: url('../fonts/muli-regular-webfont.eot');
    src: url('../fonts/muli-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli-regular-webfont.woff') format('woff'),
         url('../fonts/muli-regular-webfont.ttf') format('truetype'),
         url('../fonts/muli-regular-webfont.svg#muliregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


* {
	margin:0px;
	padding:0px;
	-webkit-text-size-adjust: none;
} 
body {
	font-size:14px;
	-webkit-font-smoothing:antialiased; 
}
body, td, pre, address {
    color:#333; 
    font-family: 'muliregular', sans-serif;
	line-height: 1.5em; /* 16x1.125=18px */

}
pre {
    margin:8px 8px 8px 0px;
}
h1 {
	/*margin-bottom:14px;*/
	font-size: 28px; /* 16x1.25=20px */
	color:#d50032;
	padding-top: 25px;
	/*font-variant:small-caps;*/
	/*text-transform: uppercase;*/
	font-weight: 900;
}
p {
	margin-bottom:15px;
	text-align:left;
	padding-right:20px;
}
h2, h3, h4, h5, h6 {
	margin-bottom:10px;
	color: #d50032;
	margin-top: 10px;
}
ul {
	margin-bottom:18px;
	margin-left: 15px;
}
ol {
	margin-bottom:18px;
}
ol li {
	margin:0px 0 12px 2px;
	list-style-position:inside;
}
ul li {
	margin:0px 0 2px 2px;
	list-style-position:outside;
	/*background-image: url(../../img/bild.gif);
	background-repeat:no-repeat;*/	   
}
ul li p {
	padding:0px;
	margin:0px;
}
a {
	color:#666;
}
a:hover {
	color:#333;
}
a:visited {
	color:#333;
}
table {

}
th {
	text-align:left;
}
tr, td {
	
}
td, #content li {
}
#content td {
	vertical-align: top;
}
td img {
	margin-top:3px;
}
img {
 border: 0px;
}
address {
	margin-top:7px;
	line-height:1.5em;
}
.bildabstand-rechts {
	margin-right:20px;
}
.zeilenabstand-gross {
	line-height:1.25em; /* 16x1.125=18px */
}

/* TinyMCE specific rules */
body.mceContentBody {

}
/* TinyMCE specific rules */
.mceContentBody li  {
}
.mceContentBody a {
   color:#999 !important; /* FF requires a important here */
   text-decoration:underline;
}

/*Hintergrundbild*/
img.bg {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
}

.add-teilnehmer-button {
	background-image: url('../img/add_blanko_no.jpg');
	background-repeat: no-repeat;
	font-size:10px;
	width:176px;
	height:19px;
 	text-align:center;
	cursor:pointer;
}
.add-teilnehmer-button:hover {
	background-image: url('../img/add_blanko_mo.jpg');
	background-repeat: no-repeat;
}

table.normal td{
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

/*Frontboxen*/


.boxwrap{
	width:					100%;
	height:					auto;
	position:				relative;
}

.box{
	width:					32%;
	height:					auto;
	min-height:				100px;
	float:					left;
	margin-bottom:			2%;
	overflow:				hidden;
	position:				relative;
}


.cover{
	background-color:		#d50032;
	height:					300px;
	margin-top:				0px;
	position:				relative;
	top:					0;
	z-index:				20;
}

.box:hover .imagebox img{
	opacity:				0.2;
}

.box:hover .imagebox {
	
	background-color:		#d50032;
}

.box:hover .textbox{
	background-color: 		#fff;
}

.box a{
	display:				block;
	height:					100%;
	width:					100%;
	position:				relative;
}

.linkbox{
	width:					100%;
	height:					100%;
	z-index:				6;
	position:				absolute;
}

.linkbox img{
	width:					100%;
	height:					100%;
}

.boxspacer{
	margin:					0 2%;
}

.imagebox{
	
	background-color:		#fff;
}

.imagebox img{
	width:					100%;
	height:					auto;
	opacity:				1;
	
	
	-webkit-transition: 	all 0.3s ease-in-out;
  	-moz-transition: 		all 0.3s ease-in-out;
  	-o-transition: 			all 0.3s ease-in-out;
  	transition: 			all 0.3s ease-in-out;
}


.textbox{
	padding:				5px ;
	box-sizing:				border-box;
	
	position:				absolute;
	background: 			rgba(255, 255, 255); /* Fallback */
	background-color: 		rgba(255, 255, 255, 0.8);
	color:					#d50032;
	
	z-index:				5;
	
	top:					50%;
	left:					50%;
	
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	
	width: 					auto;
    min-width: 				60%;
	text-align:				center;
	
	font-size:				13px;
	
	-webkit-transition: 	all 0.3s ease-in-out;
  	-moz-transition: 		all 0.3s ease-in-out;
  	-o-transition: 			all 0.3s ease-in-out;
  	transition: 			all 0.3s ease-in-out;
	
}

.clearit{
	clear:					both;
}

.breadcrumbnavigation{
	width:					100%;
	height:					auto;
	color:					#d50032;
	margin-bottom:			25px;
	box-sizing:				border-box;
}

.breadcrumbnavigation a, .breadcrumbnavigation a:visited{
	color:					#d50032;	
}

.fixme{
	position:				fixed;
}